DEVICE={{ item[1]|string }}
BOOTPROTO=none
MASTER={{ item[0].device }}
ONBOOT=yes
SLAVE=yes
USERCTL=no

{% if ansible_distribution_major_version is version_compare('7','>=') %}
NM_CONTROLLED=no
{% endif %}
